<?php

$this->load->model('CMS_model');

$this->data['videosHome'] 		= $this->CMS_model->getVideos(array(),3);
$this->data['videosWatched'] 	= $this->CMS_model->getVideos(array(),3);
$this->data['_categories'] = $this->CMS_model->getCategories();
$page='search';
include("sliders.php");